<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss xmlns:sparkle="http://www.andymatuschak.org/xml-namespaces/sparkle" version="2.0">
    <channel>
        <title>iKeyMon</title>
        <item>
            <title>26.1.11</title>
            <pubDate>Tue, 21 Apr 2026 18:06:37 +0200</pubDate>
            <sparkle:version>187</sparkle:version>
            <sparkle:shortVersionString>26.1.11</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>15.2</sparkle:minimumSystemVersion>
            <enclosure url="https://git.24unix.net/tracer/iKeyMon/releases/download/v26.1.11/iKeyMon-26.1.11.zip" length="3292064" type="application/octet-stream" sparkle:edSignature="8+eCOcRbetd/LCrEPYNDD6K1F+V+8lflUORk1piWrWtGkKD4Q1GQhJ9rNTZ1gcGKHaqXf024y4h4uoHeo4/yBw=="/>
        </item>
        <item>
            <title>26.1.10</title>
            <pubDate>Tue, 21 Apr 2026 00:18:16 +0200</pubDate>
            <sparkle:version>184</sparkle:version>
            <sparkle:shortVersionString>26.1.10</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>15.2</sparkle:minimumSystemVersion>
            <enclosure url="https://git.24unix.net/tracer/iKeyMon/releases/download/v26.1.10/iKeyMon-26.1.10.zip" length="3193339" type="application/octet-stream" sparkle:edSignature="SwXVc4kmCUAec7VcDcoxDySDhGTXwdLz30q9SiyvaGK/P7cel3iljlvDd6Rc4/M1wtHoOZXXo+93lFhnLMB+Aw=="/>
        </item>
        <item>
            <title>26.1.9</title>
            <pubDate>Sun, 19 Apr 2026 23:04:07 +0200</pubDate>
            <sparkle:version>181</sparkle:version>
            <sparkle:shortVersionString>26.1.9</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>15.2</sparkle:minimumSystemVersion>
            <enclosure url="https://git.24unix.net/tracer/iKeyMon/releases/download/v26.1.9/iKeyMon-26.1.9.zip" length="3109488" type="application/octet-stream" sparkle:edSignature="ZV96uUMdYC/X90H3G10FMzmZHKUEWpe1geSe/5IBJ7EOCUmx7Mz352i6VMWumFnCtDD4jHo173W9eySUX9KvDA=="/>
        </item>
    </channel>
</rss>